.center{
	text-align: center;
	padding: 50px;
}

.values{
	display: flex;
	list-style-type: none;
	overflow-x: scroll;
	max-width: 550px;
	min-height: 60px;
}

.list{
	background: #7EAAFA;
	color: white;
	/*margin: 25px;*/
	margin-left: 3px;
	padding: 5px;
	border-radius: 5px;
	max-width: 150px;
}

i{
	margin-left:5px;
}

.del, .edit{
	color: white;
	background: #F84E4E;
	padding: 5px 10px;
	margin-left: 10px;
	font-size: 12px;
	border-radius: 3px;
}

.del:hover{
	background: #E81313;
}

.edit{
	background: #F9A117;
}

.edit:hover{
	background: #F59E06
}